leaflet_more_maps_custom_maps:
  1:
    map-key: ''
    layer-keys: {  }
    reverse-order: 0
  2:
    map-key: ''
    layer-keys: {  }
    reverse-order: 0
  3:
    map-key: ''
    layer-keys: {  }
    reverse-order: 0
